
h1.top { color: #06b; font-size: 11px; font-weight: normal; text-align: left; margin: 6px 0 0; padding-bottom: 8px; border-bottom: 1px solid #0ae; }
td.new_back { font-size: 11px; background-color: white; padding-left: 8px; border-bottom: 1px solid #06b; }
td.new_right { background-image: url(../sub/gazo_common/new_right.gif); background-repeat: no-repeat; }
td.syohin_back { background-color: white; padding: 10px; border-right: 2px solid #06b; }
td.news_back { background-image: url(../sub/gazo_common/news_table_back.gif); background-repeat: repeat; padding: 10px 10px 10px 0; }
td.news_midashi { font-size: 90%; line-height: 1.5em; padding-right: 5px; padding-left: 10px; }
.syokai_read { font-size: 0.9em; font-weight: bold; }
td.header { margin-top: 0; margin-bottom: 2px; padding-top: 8px; padding-bottom: 5px; border-bottom: 1px solid #0ae; }
.weekly_back { background-image: url(../sub/gazo_common/weekly_back.gif); background-repeat: repeat; }
.weekly_naiyou { color: white; font-size: 0.9em; font-weight: bold; background-image: url(../sub/gazo_common/icon_white.gif); background-repeat: no-repeat; background-position: left center; margin: 0; padding: 0 0 0 14px; }
.weekly_naiyou_back { background-color: #0ae; padding: 5px 10px; }
.service_line { padding-top: 10px; padding-bottom: 10px; border-bottom: 1px solid #4b83b7; }
#biz_bun a { font-size: 12px; text-decoration: none; background-image: url(../sub/gazo_common/hearing_bana.gif); background-repeat: no-repeat; background-position: left bottom; display: block; width: 190px; height: 81px; margin: 5px 0; padding: 0; }
#biz_bun a:hover { background-position: right bottom; }
#biz_bun { margin: 0 0 0 20px; padding: 0; }
#weekly_btn { margin: 0; padding: 0; }
#weekly_btn a { background-image: url(../sub/gazo_common/weekly_btn.gif); background-repeat: no-repeat; background-position: left bottom; display: block; width: 120px; height: 90px; margin: 0; padding: 0; }
#weekly_btn a:hover { background-position: right bottom; }
